import { ICellRendererParams } from "ag-grid-community";
import BaseRenderer from "./base-renderer";
export default class TagRenderer extends BaseRenderer {
    init(params: ICellRendererParams): void;
    setupContentGui(): string;
    private getColor;
}
